
body {
	margin: 0;
	padding: 0;
	background-image:  url(img/img15.gif)  ; barva a styl pozadí

}

body, th, td, input, textarea {
	font-family: Arial CE, Arial, Helvetica;
	font-size: 13px;
	color: black;
}

p, ol, ul {
	line-height: 170%;
}

a:hover {
	text-decoration: none;
}

/* Header */

#header {
	
	width: 960px;
	height: 150px;
	margin: 0 auto;  

}

#logo {
		
	float: left;
	height: 150px;
	margin-left: 15px;
	background: url(img/logoe.gif) no-repeat left center; umístění logo 
}

#logo h1, #logo p {
	/*text-transform: lowercase;*/
}

#logo h1 {

	margin: 10px 0px ;
	padding: 8px 0 0 0px;
	letter-spacing: 0px;
	font-size: 30px;
	font-weight: normal;
	color: #cc0000;  styl rozměry modelářský ateliér
}


#logo h2 {
		
	margin: 12px;
	padding: 12px 0 00 564px;
	font-size: 4.0em;
	font-weight: normal;
	color: #cc0000; styl rozměry ARRAmodels
}


/* Menu */

#menu {
	width: 962px;
	height: 38px;
	margin: 0 auto;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu li {
	display: block;
	float: left;
}

#menu a {
	display: block;
	float: left;
	height: 58px;
	padding: 8px 20px 0 10px;
	text-decoration: none;
	/*text-transform: lowercase;*/
	color: #cc0000;
}

#menu a:hover {
	text-decoration: underline;
	}

#menu .current_page_item {
	background: url(img/img05f.gif) no-repeat left top; tvar záložky vlevo
	}

#menu .current_page_item a {
	background: url(img/img06f.gif) no-repeat right top; tvar záložky vpravo
	font-weight: bold;
	color: #cc0000; 
}
/* Page */
#page  {
	width: 962px;
	margin: 0 auto;
	background: #fffacd ; 
 
}	

/* Content */

#content {

	float: right;
	width: 732px;
	padding: 11px 11px 0 5px;
	background: #FFfacd
	
} 

}

#content h2 {
	
	color: #cc0000;
	}
#content h3 {
	margin: 10px;
	padding: 0px 0 0 20px;
	font-size: 1.8em;
	font-weight: normal;
	color: #cc0000;	
}
#content h3 {
		font-style: italic;
}

//* Sidebar */
#sidebar {
	float: left;
	width: 230px;
	padding: 11px 11px 0 5px;
	background: #fffacd; 
	
}

#sidebar ul {
	margin: 20px;
	padding: 0px;
	list-style: none;
}

#sidebar li {
margin-bottom: 20px;
}

#sidebar li ul {
	background: #FFfacd; 
	
}

#sidebar li li {
	margin: 0;
	padding-left: 15px;
	background: #FFfacd;
}

#sidebar h2 {
	height: 33px;
	margin: 0px;
	padding:8px 0 0 15px;
	font-size: 1.2em;
	color: black;
}

#sidebar a {
	text-decoration: none;
	color: #cc0000;
}

#sidebar a:hover {	
	text-decoration: none;
}
/* Footer */

#footer p {
	height: 133px;
	margin: 0;
	text-align: center;
	color: #cc0000;
	&copy; 2017 aRRa models, www.arramodels.cz;
}

#footer a {
	
	color: #cc0000;
	
	
}	



